.borders {
	border: 1px solid #FFCC00;
}
.picborders {
	border: 1px solid #381A0F;
}
.font1 {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	text-align: justify;
	color: #FFFFFF;
}
.font2 {

	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	color: #FFFFFF;
}
.welcome1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: -0.5px;
}
.welcome2 {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	color: #FFFFFF;
}
.font3 {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
}
.font4 {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 9px;
}
